<?xml version="1.0" encoding="UTF-8"?><song><title>Tanrı Bizde Etkin</title>
<author>Cathryn Hoard</author>
<lyrics>[V1]
 Tanrı, bizde etkin olan kudretiyle,
 Dilediğimiz ya da düşündüğümüz
 Her şeyden çok daha fazlasını
 Yapabilecek güçtedir.
 O'na yücelik olsun! Amin!
 Yapabilecek güçtedir.
 Efesliler üçüncü bölüm yirmi</lyrics>
</song>